CVE-2017-14135

2017-09-04T23:29:00
ID CVE-2017-14135
Type cve
Reporter cve@mitre.org
Modified 2017-09-12T15:55:00

Description

enigma2-plugins/blob/master/webadmin/src/WebChilds/Script.py in the webadmin plugin for opendreambox 2.0.0 allows remote attackers to execute arbitrary OS commands via shell metacharacters in the command parameter to the /script URI.